@charset "utf-8";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead{border:0;outline:0;margin:0;padding:0;}
table{background-color:#FFF;font:Arial, Helvetica, sans-serif;font-size:9px;text-align:center;padding:5px;}
:focus{outline:0;}
.highlight{color:#f09;font-weight:700;}
img{outline:none;border-top:0;border-right:0;border-bottom:0;border-left:0;margin:0;padding:0;}
a img{opacity:1px;filter:alpha(opacity=100);}
.imgcaiopradoapresen { width: 372px; float: left; padding: 0px; margin: 0px 10px 0px 0px; height: 285px; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
a:hover img{opacity:.50;filter:alpha(opacity=50);}
a{color:#555;text-decoration:underline;margin:0;padding:0;}
body{ color:#555; font:12px Verdana, Arial, Helvetica, sans-serif; background: #8B847D url(images/caiobg2.jpg) repeat-x fixed 0% 0%; }
a:hover{text-decoration:none;}
h2{font-size:14px;}
i{display:none;}

#container #nav .current a:link,#container #nav .current a:active,#container #nav .current a:visited{color:#FF9;}
#titulo{margin-left:195px;}
#cabecalho{ height:165px; width:948px; text-align:center; z-index:11; background: url(images/intercaiotop2.png) no-repeat;}
#conteudo{background-image:url(images/intercaiomeio2.png);background-repeat:repeat-y;float:right;width:796px;background-position:0 0;background-color:transparent;background-attachment:scroll;margin:0;padding:0;}
#conteudo2{ float:right; width:745px; background-color:transparent; margin:0; padding:0 25px 0 15px; }
#conteudo3{padding:5px;}
#footer{width:948px;height:43px;clear:both;background-image:url(images/intercaiorod2.png);background-repeat:no-repeat;background-position:0 0;margin:0 auto;padding:0;}
#legal-info{float:left;width:324px;font-size:10px;border-right:1px dotted #555;margin:0;padding:18px;}
#footer-links{width:522px;float:left;font-size:10px;margin:0;padding:18px;}
#wrapper{ width:948px; margin:0 auto; padding:0; }
#header{background:#4c5158 url(images/header-bg.jpg) 0 0 no-repeat;width:954px;height:95px;margin:0;padding:0;}
#header ul{text-align:right;margin:0;padding:41px 0 0;}
#header li{display:inline;list-style:none;margin:0;padding:0;}
#header li a{background:url(images/nav-dividers.gif) 0 0 no-repeat;color:#fff;font-weight:700;text-decoration:none;margin:0;padding:40px 12px 48px 14px;}
#header li a:hover{background:url(images/nav-dividers.gif) 0 0 no-repeat;color:#fff;font-weight:700;text-decoration:underline;margin:0;padding:40px 12px 48px 14px;}
#main-image{background:0 0 no-repeat;height:253px;width:316px;color:#fff;margin:30px 0 0;padding:12px 16px 0 622px;}
#main-content{width:954px;margin:18px 0 0;padding:0;}
.orange-list { padding: 2px; margin: 0px; }
.orange-list li  { list-style:none; display: inline; }
.orange-list li a{ text-decoration:underline; color:#fff; width:128px; padding: 8px; float: left;}
.orange-list ul li a:hover{background:0 4px no-repeat;text-decoration:none;display:block;color:#fff;margin:0;padding:4px;}
.orange-list,.orange-list2{ margin:0 0 0 10px; padding:0; }
.h1-orange{color:#F6A22E;}

.product-box{ width:450px; font-size:10px; height:310px; padding:0; margin: 0 auto;}
.product-box0 { width:450px; font-size:10px; height:160px; margin:0 auto; padding:0;}
.product-box1 { width:160px; font-size:10px; height:160px; margin:0 auto; padding:0; }
.product-box2{width:219px;float:left;border-right:1px dotted #000;font-size:10px;margin:0;padding:0 12px;}
.product-box3{width:219px;float:left;font-size:10px;margin:0;padding:0 0 0 12px;}
.product-box h2,.product-box2 h2,.product-box3 h2{background:#f69b2e 0 3px no-repeat;text-align:center;display:block;color:#fff;font-size:14px;margin:0;padding:8px 0;}
.product-box h2 a,.product-box2 h2 a,.product-box3 h2 a{color:#fff;text-decoration:none;}
.product-picture{width:222px;height:77px;margin:1px 0 0;padding:0;}
.info-button{width:99px;height:39px;float:left;margin:12px 0 0;padding:0;}
.buy-button{width:99px;height:39px;float:right;margin:12px 0 0;padding:0;}
.imgpcb { height: 144px; width: 126px; margin: 0px auto;}

#side-nav{width:246px;float:left;font-size:11px;margin:0 14px 24px 0;padding:0;}
#side-nav li{list-style:none;height:1%;margin:0;padding:0;}
#side-nav li a{background:bottom left no-repeat;text-decoration:none;display:block;margin:0;padding:8px 0 9px 18px;}
#side-nav li a:hover{background:bottom left no-repeat;text-decoration:none;display:block;color:#fff;margin:0;padding:8px 0 9px 18px;}
#content{width:694px;float:left;height:auto;margin:0;padding:0;}
#main-image2{background:0 0 no-repeat;width:248px;height:220px;color:#fff;margin:0;padding:10px 10px 0 436px;}
#info{width:402px;float:left;margin:0 16px 0 0;padding:0;}
.icons{width:52px;height:52px;float:left;margin:14px 8px 2px 0;padding:0;}

.tabs{font-size:10px;margin:10px 0 0;padding:0;}
.tabs li{display:inline;margin:0;padding:0;}
.tabs li a{background:#464b51 bottom right repeat-x;text-decoration:none;color:#fff;font-size:10px;font-weight:700;margin:0;padding:10px 12px;}
.tabs li a:hover{background:#F39227 bottom right repeat-x;text-decoration:none;color:#fff;font-size:10px;font-weight:700;margin:0;padding:10px 12px;}
.tabs img{clear:left;}
#dropdowns{width:274px;height:auto;float:left;font-size:10px;margin:16px 0 0;padding:0;}
.pdf-icon{float:left;width:56px;height:56px;margin:2px 6px 12px 0;padding:0;}
.side-hr{border:none;border-top:1px dotted #ccc;height:none;clear:both;margin:0 0 12px;padding:0;}

p{ color:#000; font-size: 11px; text-align: justify; text-indent: 20px; padding-top: 0em; padding-bottom: 1.3em; margin: 0px;}
ul,ol{list-style:none;margin:0;padding:0;}
h1,h2,h3{color:#FFF;text-decoration:none;text-align:center;vertical-align:middle;border:thin solid #81846B;background-color:#81846B;font:20px/22px Georgia, "Times New Roman", Times, serif;white-space:nowrap;margin:0;padding:0;}
h4{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;color:#000;}
h5{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;text-decoration:none;}
h6{ color:#333333; text-decoration:none; font: 18px/1.5em Georgia, "Times New Roman", Times, serif; text-align: center;}

#nav{width:124px;list-style-type:none;float:left;z-index:10;top:200px;margin:0;padding:40px 0 0 28px;}
#nav li a{display:block;text-decoration:none;color:#FFF;font-weight:700;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:14px;width:116px;padding:2px 4px;}
#nav li{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#88704C;margin:0;padding:0;}
#nav li a:hover{color:#FC3;padding:2px 4px;}
.fonte{font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;color:#000;font-size:11px;}
.dest2{color:#000;text-align:left;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:9px;}
.dest3{color:#FFF;text-align:left;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
.dest,.dest4{ color:#000; text-align:justify; text-decoration:none; font: 11px Verdana, Arial, Helvetica, sans-serif;}

div.nav-block{float:left;height:160px;width:232px;border:1px solid #805930;}
div.nav-img{height:160px;width:500px;margin-left:30px;}
div.nav-imgright{float:right;height:160px;width:232px;border:1px solid #805930;}
div.col-two{float:left;}
div.nav-imgcenter{background-repeat:no-repeat;background-position:center center;text-align:center;border:1px solid #805930;height:232px;width:160px;margin-left:200px;}
div.nav-imgcenter2{background-repeat:no-repeat;background-position:center center;text-align:center;border:1px solid #805930;height:160px;width:232px;margin-left:166px;}
div.nav-block2{float:left;height:232px;width:160px;border:1px solid #805930;}
div.nav-img2{height:232px;width:521px;margin-left:20px;}
div.nav-imgcenter3{background-repeat:no-repeat;background-position:center center;text-align:center;border:1px solid #805930;height:232px;width:160px;float:left;margin-left:19px;}
div.nav-imgright2{height:232px;width:160px;border:1px solid #805930;float:right;margin:0;padding:0;}
div.map-legenda{height:auto;width:500px;border:1px solid #805930;margin-left:20px;padding:10px;}
div.simb-centro{background-repeat:no-repeat;background-position:center center;text-align:center;border:1px solid #805930;height:250px;width:360px;margin-left:105px;}
div.simb-centro2{background-repeat:no-repeat;background-position:center center;text-align:center;border:1px solid #805930;height:303px;width:250px;margin-left:166px;}

font{font-family:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;}
div.nav-img3{height:232px;width:400px;margin-left:80px;}
#assinatura{height:80px;width:400px;}
div.map-legendahino{height:auto;width:300px;border:1px solid #805930;margin-left:130px;padding:10px;}
div.idioma a{font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:12px;color:#251577;}
div.idioma a:hover{color:#600;text-decoration:none;}
.subtitle{color:#000;text-align:right;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;}
.subcredit{color:#000;text-align:right;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:400;}
.credit1{text-decoration:none;width:31px;height:30px;padding-top:50px;float:left;padding-left:65px;margin:0 auto;}
.credit2{color:#000;text-align:left;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;}
.credit3{color:#000;text-align:left;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:400;}
.current a{color:#F4F0B9;background-color:#A5885C;}

a.ovalbutton{ background:transparent url(images/oval-gray-left.gif) no-repeat left top; display:block; float:left; font:normal 13px/16px Tahoma; height:24px; padding-left:11px; text-decoration:none; width:160px; text-align:center; color:#600;}
a:link.ovalbutton,a:visited.ovalbutton,a:active.ovalbutton{color:#663;}
a.ovalbutton span{ background:transparent url(images/oval-gray-right.gif) no-repeat top right;display:block;padding:4px 11px 4px 0;}
a.ovalbutton:hover{ background-position:bottom left;}
a.ovalbutton:hover span{ background-position:bottom right;color:#600;}
.buttonwrapper{ overflow:hidden; width:550px; height:30px; float:left; margin:0 0 10px; padding:0 0 0 130px;}

a.ovalbutton1{ background:transparent url(images/oval-gray-left.gif) no-repeat left top; display:block; float:left; font:normal 13px/16px Tahoma; height:24px; padding-left:11px; text-decoration:none; width:200px; text-align:center; color:#600; }
a:link.ovalbutton1,a:visited.ovalbutton1,a:active.ovalbutton1{ color:#663;}
a.ovalbutton1 span{ background:transparent url(images/oval-gray-right.gif) no-repeat top right; display:block; padding:4px 11px 4px 0;}
a.ovalbutton1:hover{ background-position:bottom left;}
a.ovalbutton1:hover span{ background-position:bottom right; color:#600;}
.buttonwrapper1{ overflow:hidden; width:540px; height:30px; float:left; margin:0 0 10px; padding:0 0 0 170px; }

#side-nav h1,#side-nav ul{margin:0;padding:0;}
table.sample { border-width: 1px 1px 1px 1px; border-spacing: 2px; border-style: outset outset outset outset; border-color: black black black black; border-collapse: collapse; background-color: rgb(250, 240, 230); }
table.sample th { border-width: 3px 3px 3px 3px; padding: 3px 3px 3px 3px; border-style: inset inset inset inset; border-color: gray gray gray gray; background-color: rgb(250, 240, 230); -moz-border-radius: 6px 6px 6px 6px;}
table.sample td { border-width: 3px 3px 3px 3px; padding: 3px 3px 3px 3px; border-style: inset inset inset inset; border-color: gray gray gray gray; background-color: rgb(250, 240, 230); -moz-border-radius: 6px 6px 6px 6px;}
.center { width: 242px; margin-right: auto; margin-left: auto; }
.center2 { font: bold 12px Arial, Helvetica, sans-serif; text-decoration: underline; text-align: center; text-indent: 0px; }
.creditos { font: italic bold normal 14px Georgia, "Times New Roman", Times, serif; color: #600; text-indent: 0px; margin: 0px; padding: 2px 0px; text-align: center; }
.creditosnegrito { font: bold 12px Arial, Helvetica, sans-serif; color: #000; margin: 0px; padding-top: 3px; padding-bottom: 3px; text-align: center; text-indent: 0px; }
